GDB (xrefs)

Namespaces | Typedefs | Functions
/tmp/gdb-8.1/gdb/selftest-arch.h File Reference

Go to the source code of this file.

## Namespaces
| selftests

## Typedefs
typedef void | self_test_foreach_arch_function(struct gdbarch *)

## Functions
void | selftests::register_test_foreach_arch (const std::string &name, self_test_foreach_arch_function *function)

## Typedef Documentation

## ◆ self_test_foreach_arch_function

typedef void self_test_foreach_arch_function(struct gdbarch *)

Definition at line 22 of file selftest-arch.h.